Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
[opensuse-buildservice] obs 2.4 ruby-debug error
Dear All

I am so sorry to bother you again.

Something really strange about ruby debug of OBS 2.4 confused me. When I
used 'debugger' to debug my own new rails app, I can easily attach to my
app. But When I used the same way to debug webui, it always complained that
'You need to install ruby-debug to run the server in debugging mode. With
gems, use 'gem install ruby-debug' '.

So I found the place that complains, it shows me when rails requires
ruby-debug, it fails.
As we know, rails has built in ruby-debug module from rails2.0, it is so
strange for me???

Anybody can give me some advises? Thank U very much



-----
Go OBS
--
View this message in context:
http://opensuse.14.x6.nabble.com/obs-2-4-ruby-debug-error-tp4994099.html
Sent from the opensuse-buildservice mailing list archive at Nabble.com.
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages